# Basic test set
[[deqp]]
deqp = "/data/deqp/external/vulkancts/modules/vulkan/deqp-vk"
caselists = ["/data/deqp/mustpass/vk-master.txt"]
skips = ["data/install/freedreno-a630-premerge-skips.txt", "data/install/freedreno-a630-asan-skips.txt"]
fraction = 1000
renderer_check = "Turnip Adreno .* 630"

# Force the spiller on one test so we see its memory usage.
[[deqp]]
deqp = "/data/deqp/external/vulkancts/modules/vulkan/deqp-vk"
caselists = ["/data/deqp/mustpass/vk-master.txt"]
skips = ["data/install/freedreno-a630-premerge-skips.txt", "data/install/freedreno-a630-asan-skips.txt"]
include = ["dEQP-VK.graphicsfuzz.barrier-in-loop-with-break"]
prefix = "spill-"
[deqp.env]
IR3_SHADER_DEBUG = "spillall"
